SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[SKR_Konten_Stk_manuell] AS

SELECT [Ebene1]
      ,[Ebene2]
      ,[Ebene3]
      ,[Ebene4]
      ,[Ebene5]
      ,[Ebene6]
      ,[Ebene7]
      ,[Ebene8]
      ,[Ebene9]
      ,[Ebene10]
      ,[Acct Nr]
      ,[Konto Bezeichnung]
      ,[Konto]
      ,[Guv Bilanz]
      ,[Susa]
  FROM [GC].[locosoft].[SKR_Konten_Stk_manuell]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
